Hello 😊
Pourquoi ne pas le mettre dans le dossier "lib" de la zone ?
https://zone.spip.net/trac/spip-zone/browser/spip-zone/_libs_

Sinon, je ne sais pas si tu fais bien de mettre 2.1.30 comme version mini de 
spip et non pas 3.2 pour le sad ...
En tout cas, si tu tiens vraiment à mettre 2.1.30 comme version mini, faut que 
tu fasses des modifiacations dans paquets et plugin.xml
Dans paquet.xml, il faudrait mettre :

https://zone.spip.net/trac/spip-zone/browser/spip-zone/_plugins_/ckeditor-spip-plugin/branches/ckeditor-4.x/paquet.xml#L6
compatibilite="[2.1.30;3.2.*]"

et dans plugin.xml
https://zone.spip.net/trac/spip-zone/browser/spip-zone/_plugins_/ckeditor-spip-plugin/branches/ckeditor-4.x/plugin.xml#L97
<necessite id="SPIP" version="[2.1.30;3.2.99]" />

Franck


-----Message d'origine-----
De : spip-zone-com...@rezo.net <spip-zone-com...@rezo.net> 
Envoyé : mardi 3 septembre 2019 16:33
À : spip-zone-com...@rezo.net
Objet : [Spip-zone-commit] r117714 
-_plugins_/ckeditor-spip-plugin/branches/ckeditor-4.x

Author: cam.lafit
Date: 2019-09-03 14:32:44 +0000 (Tue, 03 Sep 2019) New Revision: 117714

Modified:
   _plugins_/ckeditor-spip-plugin/branches/ckeditor-4.x/
   _plugins_/ckeditor-spip-plugin/branches/ckeditor-4.x/paquet.xml
   _plugins_/ckeditor-spip-plugin/branches/ckeditor-4.x/plugin.xml
Log:
ckeditor ne maintient pas dans le temps le zip genere

* On bascule le zip de la lib directement sur la page contrib associee 
https://contrib.spip.net/CKeditor-3-x-et-4-x


Details: https://zone.spip.org/trac/spip-zone/changeset/117714

_______________________________________________
spip-zone-com...@rezo.net - 
https://listes.rezo.net/mailman/listinfo/spip-zone-commit

----
spip-zone@rezo.net - https://listes.rezo.net/mailman/listinfo/spip-zone

Répondre à